
body,
div,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,a,
table,th,td,
dl,dt,dd,
form {
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 100%;
	font-style: normal;
	letter-spacing: 0;
}

body {
	line-height:1.5;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",'メイリオ', Meiryo, Osaka,sans-serif;
	color:#333333;
	background:#d0d0d0;
}

img {
	border:none;
}

li{
	list-style:none;
}

#wrapper{
	width:100%;
	background:#fafafa;
}


#container{
	width:950px;
	margin:0 auto;
}

a,
a:link,
a:visited{
	color:#e95541;
	text-decoration:underline;
}

a:hover,
a:active{
	color:#e95541;
	text-decoration:none;
}

/*--------------------------------------------------
           HEADER
------------------------------------------------- */

#header{
	position:relative;
}

#header p.logo{
	padding:10px 0 10px 12px;
}

#header p.navEnglish{
	text-indent:-9999px;
	position:absolute;
	top:0;
	right:0;
	clear:both;
	padding:0 !important;
}

#header p.navEnglish a{
	width:82px;
	height:21px;
	display:block;
}

#header p.navEnglish a{background:url(/common/img/nav_english_off.gif) no-repeat left top;}
#header p.navEnglish a:hover{background:url(/common/img/nav_english_on.gif) no-repeat left top;}

#header ul.glNavi{
	width:672px;
	float:left;
}

#header ul.glNavi li{
	float:left;
	position: relative;
}


/*-------------------------------*/
div.searchArea{
	width:267px;
	float:left;
	margin:0 0 0 10px;
	position:relative;
	background:transparent;
}
div.searchArea .resultArea{
	position:absolute;
	/*margin-left:-5000px;*/
	background:transparent;
	height:32px;
	overflow:hidden;
}

.searchBox {
	margin-left: 50px;
	position: relative;
	height: 22px;
	padding: 5px 6px;
	width: 205px;
	background: url(../../common/img/bg_searchbox.gif) no-repeat left top;
}

.search__txt {
	margin: 0;
	width: 170px;
	border-radius: 3px;
	border: solid 1px #aeaeae;
	padding: 3px 5px;
}

.search__submit {
	right: 0;
	top: 0;
	padding: 0;
	width: 28px;
	height: 32px;
	position: absolute;
	background: url(../../common/img/btn_search.png) no-repeat transparent;
	border: none;
}




/*--------------------------------------------------
           CONTENTS
------------------------------------------------- */

#content-container{
	width:950px;
	padding:0 0 20px 0;
}

#left-container{
	width:754px;
	float:left;
	background:url(/common/img/bg_leftconte_bottom.gif) no-repeat left bottom;
	margin:20px 20px 0 0;
	padding:0 0 8px 0;
}

#left-containerIn{
	background:url(/common/img/bg_leftconte_middle.gif) repeat-y left top;
	padding:13px 10px 0 10px;
	min-height:720px;
	height:auto !important;
	height:720px;
}

#right-container{
	width:176px;
	float:left;
	margin:20px 0 0 0;
}

#topic-path{
	font-size:11px;
	background:url(/common/img/bg_leftconte_top.gif) no-repeat left top;
	padding:18px 0 0 18px;
	line-height:1;
}

p.pagetop{
	padding:10px 0 10px ;
	text-align:right;
}

/*--------------------------------------------------
           RIGHTside NEWS
------------------------------------------------- */

#newsArea{
	background:url(/common/img/bg_right_news.gif) no-repeat left top;
	width:176px;
	height:293px;
}

#newsArea h2{
	padding:10px;
}

#newsArea div.newsBox{
	width:146px;
	height:220px;
	padding:0 10px;
	overflow:auto;
	scrollbar-base-color:#cbcbcb;
	scrollbar-face-color:#cbcbcb;
	scrollbar-arrow-color:#ffffff;
	scrollbar-3dlight-color:#cbcbcb;
	scrollbar-darkshadow-color:#cbcbcb;
}

#newsArea div.newsBox div.newsUnit{
	background:url(/common/img/line_right_news.gif) repeat-x left bottom;
	line-height:1.2;
	font-size:11px;
	padding:0 0 5px 0;
	margin:5px 0 0 0;
}

#newsArea div.newsBox div.newsUnit a,
#newsArea div.newsBox div.newsUnit a:link,
#newsArea div.newsBox div.newsUnit a:visited{
	color:#6e60a7;
	text-decoration:none;
}

#newsArea div.newsBox div.newsUnit a:hover,
#newsArea div.newsBox div.newsUnit a:active{
	color:#6e60a7;
	text-decoration:underline;
}

#newsArea div.newsBox div.newsUnit p.date{
	font-weight:bold;
	border-left:3px solid #6e60a7;
	padding: 0 0 0 5px;
	margin:0 0 3px 0;
}

#newsArea div.newsBox div.newsUnit p.worksTitle{
	margin:0 0 3px 0;
	font-weight:bold;
}

#newsArea div.newsBox div.newsUnit p.worksTitle .purple{
	color:#6e60a7;
}

#newsArea div.newsBox div.newsUnit p.entryTitle{}


#newsArea p.btn-right-news{
	text-align:right;
	padding:5px 10px 0 0;
}

/*--------------------------------------------------
           RIGHTside PICKUP
------------------------------------------------- */

#pickupArea{
	margin:0;
}

#pickupArea ul li{
	line-height:0;
	font-size:0;
	margin:0 0 10px 0;
}


/*--------------------------------------------------
           FOOTER
------------------------------------------------- */


#footer{
	clear:both;
	width:100%;
	background:url(/common/img/bg_footer.gif) repeat-x left top;
}

#footerIn{
	width:950px;
	margin:0 auto;
	padding:15px 0 10px 0;

}

#footer ul.ftNavi{
	width:690px;
	margin:0 auto;
}

#footer ul.ftNavi li{
	float:left;
	padding:0 12px 0 0;
	margin:0 12px 0 0;
	height:15px;
	background:url(/common/img/f_nav_line.gif) no-repeat right top;
}

#footer ul.ftNavi li img{
	padding:2px 0 0 0;
}

#footer ul.ftNavi li.right{
	padding:0 0 0 0;
	margin:0 0 0 0;
	height:15px;
	background:none;
}

#footer p.copyright{
	text-align:center;
	padding:15px 0 0 0;
	color:#838383;
}

/*--------------------------------
           CSS HACK
 ------------------------------ */
.clearfix:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}

.clearfix{
	zoom:1;/*for IE 5.5-7*/
}


